=== debian/control ===
Source: ruby-google-cloud-logging-v2
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-gapic-common (>= 1.2),
               ruby-google-cloud-errors (>= 1.0)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-cloud-logging-v2.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-cloud-logging-v2
Homepage: https://github.com/googleapis/google-cloud-ruby
Testsuite: autopkgtest-pkg-ruby

Package: ruby-google-cloud-logging-v2
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Writes log entries and manages your Cloud Logging configuration
 The Cloud Logging API lets you programmatically read and write log entries,
 set up exclusions, create logs-based metrics, and manage export sinks. Note
 that google-cloud-logging-v2 is a version-specific client library. For most
 uses, we recommend installing the main client library google-cloud-logging
 instead. See the readme for more details.
