=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/google-cloud-logging-v2
Matching-Pattern: .*/google-cloud-logging-v2-*@ANY_VERSION@.tar.gz
